body {
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
}

a {
	color:#a5001e;
}
.bgx {
	background-repeat: repeat-x;
}
.norepeat {
	background-repeat: no-repeat;
}
.menu1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	padding-right: 10px;
	padding-left: 3px;
	white-space: nowrap;
	padding-top: 8px;
        line-height: 20px;
}
.menu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
        font-style: italic ;
	color: ##FAC100;
	text-transform: uppercase;
	font-weight: normal;
	text-align: left;
	padding-right:10px;
	padding-left: 30px;
	white-space: nowrap;
	padding-top: 8px;
        line-height: 20px;
}
.menuu004 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
        font-style: italic ;
	color: #660033;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	padding-top: 1px;
        line-height: 5px;
}
.menu3 {
	font-family:Verdana, Helvetica, sans-serif;
	font-size: 45px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	font-style: italic ;
	padding-left: 10px;
	white-space: nowrap;
	padding-top: 3px;
}
.menu5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
        font-style: italic ;
	color: #3300FF;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	padding-right:10px;
	padding-left: 30px;
	white-space: nowrap;
	padding-top: 8px;
        line-height: 20px;
}
.menuu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
        font-style: italic ;
	color: ##FAC100;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	padding-right:10px;
	padding-left: 30px;
	white-space: nowrap;
	padding-top: 8px;
        line-height: 20px;
}
.bases_txt {
	font-family: Times New Roman;
	font-size: 16px;
	color: #000000;
	text-align: justify;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
	vertical-align: top;
	padding-top: 5px;
text-indent: 23px;
}
.menu4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
        font-style: italic ;
	color: #010164;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	padding-top: 8px;
        line-height: 20px;
}
.menu_lnk:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none;
}
.menu_lnk:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none;
}
.menu_lnk:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none;
}
.menu_lnk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #80000D;
	TEXT-DECORATION: underline;
}














